CREATE TABLE fnd_product_family_domain_map[ (
    ENTERPRISE_ID          NUMBER(18, 0)     NOT NULL,
    LOGICAL_DOMAIN_NAME    VARCHAR2(2000)    NOT NULL,
    MODULE_ID              VARCHAR2(128)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128)     NOT NULL,
    SEED_DATA_SOURCE       VARCHAR2(2048),
    ORA_SEED_SET1          VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2          VARCHAR2(4)       NOT NULL
);
